problema al actualizar Supercache Versión 0.9.9.5

Inicio Foros WordPress Plugins problema al actualizar Supercache Versión 0.9.9.5

Este debate contiene 4 respuestas, tiene 2 mensajes y lo actualizó  imported_j.conti hace 8 años, 1 mes.

  • Autor
    Publicaciones
  • #18808

    dobleg
    Participante

    <p>hola que tal, hoy me salia para poder actualizar a la nueva vercion del super cache pero me da algun fallo porque me sale esto en la parte de plugins :</p>
    <p>WP Super Cache está desactivado. Por favor, vaya a la página de administración del plugin para activar la caché.</p>
    <p>luego tecleo ai y m sale esto :</p>
    <p>WP_CACHE constant set to false</p>
    <p>The WP_CACHE constant is used by WordPress to load the code that serves cached pages. Unfortunately it is set to false. Please edit your wp-config.php and add or edit the following line above the final require_once command:</p>
    <p>define(‘WP_CACHE’, false);</p>
    <p>si me pueden ayudar , gracias
    </p>

  • #45651

    imported_j.conti
    Participante

    Pues lo que tu mismo has escrito.

    Edita el archivo wp-config.php

    Busca la Linea que pone:

    Y cambiala por:

    Si no tiene la Linea añadela antes de donde pone “para de editar” (mas o menos, en español o en ingles, dependiendo de la versión que uses)
    Y en un principio, si no te salen mas errores ya te funcionará.

    Salu2

  • #45652

    dobleg
    Participante

    si gracias ya esta 🙂

  • #45653

    dobleg
    Participante

    si gracias ya esta 🙂

  • #45654

    imported_j.conti
    Participante

    De nada,

    Salu2

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest